.wbty_button_pop {
	position: relative;
	text-align: center;
}
.wbty_button_pop .content {
	display:none;
	position:absolute;
	left: 97%;
	top: 0;
	width: 400px;
	margin: 0 3%;
	z-index: 1001;
	padding: 10px 4%;
	background: #2C2C2D;
	background-color: rgba(20,20,20,.9);
	padding: 10px;
	color: #fff;
	text-align: left;
}
.wbty_button_pop [class^="icon-"] {
	color: #7091CA;
	font-size: 1.4em;
	line-height: .5em;
	text-indent: 0;
}

.wbty_button_pop .content h2 {
	color: #fff; margin-top: 0; font-weight: normal;
}
.wbty_button_pop .content .add-on {
	color: #333;
}
.wbty_button_pop .content .btn {
	background-color: blue;
}
.wbty_button_pop .content label strong {
	font-size: 1.1em;
}
.wbty_button_pop .content .button {
	display: block;
	text-align: center;
}